 .swiper {
     width: 100%;
     /* height: 500px; */
 }

 .swiper-slide {
     text-align: center;
     font-size: 18px;

 }

 .valslide {
     background-position: center;
     background-repeat: no-repeat;
     background-size: contain;
     display: flex;
     justify-content: center;
     align-items: center;
     height: 400px;
 }

 .valslide img {
     width: 100%;
     height: auto;

 }

 .swiper-slide button {
     font-size: 25px;
     font-weight: bold;
 }

 .swiper-button-next:after,
 .swiper-button-prev:after {
     color: #aa6d4b;
 }

 .swiper-pagination-bullet-active {
     background-color: #aa6d4b;
     opacity: 1;
 }

 @media (max-width: 767px) {
     .valslide {
         width: 100%;
         height: 400px;
     }

     .valoress {
         height: 410px;
     }
 }
